Subject: Re: Disk Usage
From: [email-masked] ("Wei Ku")

5 Jul 1997 01:40:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC88F4.82F31DE0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "gnu-win32" <[email-masked]>, "Daniyal" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC88F4.82F31DE0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

I do not have the function name you need, but I know a 'go-around'. In =
Windows 95 (or NT) right click the folder (directory) you are interested =
in and click on 'property'. The total size of the directory (including =
subdirectories) will be shown in the property dialog box. Hope this =
help.
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Daniyal <[email-masked]>
To: gnu-win32 <[email-masked]>
Date: Friday, July 04, 1997 7:22 PM
Subject: Disk Usage

Hi everyone,
I am working on a program in which I need to know the total size of
certian directory!! can any onw tell me what function I need to use to =
accomplish this

thanks
syed
=20

------=_NextPart_000_01BC88F4.82F31DE0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>I do not have the function =
name you=20
need, but I know a 'go-around'. In Windows 95 (or NT) right click the =
folder=20
(directory) you are interested in and click on 'property'. The total =
size of the=20
directory (including subdirectories) will be shown in the property =
dialog box.=20
Hope this help.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Daniyal &lt;[email-masked]&gt;<BR>
<B>To: </B>gnu-win32 &lt;[email-masked]&gt;<BR>
<B>Date: </B>Friday, July 04, 1997 7:22 PM<BR>
<B>Subject: </B>Disk Usage<BR>
<BR>
<HTML><HEAD><META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>
<BODY><FONT face=3DArial size=3D2>
<P>Hi everyone,</P>

<P>I am working on a program in which I need to know the total size of

<P>certian directory!! can any onw tell me what function I need to use =
to=20
accomplish this

<P>&nbsp;

<P>thanks

<P>syed</P>
 </FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC88F4.82F31DE0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".